<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_one"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.12" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_two"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.42" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_three"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.58" />

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guideline_four"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.90" />

    <TextView
        android:id="@+id/txt_fight_no"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:text="58"
        android:textColor="@color/light_yellow"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/guideline_one"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txt_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="4dp"
        android:paddingBottom="4dp"
        android:text="21:09:11"
        android:textColor="@color/light_yellow"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/guideline_two"
        app:layout_constraintStart_toStartOf="@+id/guideline_one"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/img_dot"
        android:layout_width="10dp"
        android:layout_height="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/guideline_two"
        app:layout_constraintTop_toTopOf="parent"
        android:src="@drawable/bg_circle_white" />
    <TextView
        android:id="@+id/txt_type"
        android:layout_width="0dp"
        android:paddingStart="1dp"
        android:paddingEnd="0dp"
        android:layout_height="wrap_content"
        android:gravity="center_vertical|start"
        android:text="Wala"
        android:textColor="@android:color/white"
        app:layout_constraintEnd_toStartOf="@+id/guideline_three"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/img_dot"
        app:layout_constraintTop_toTopOf="parent"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/txt_amount"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.1"
        android:gravity="center"
        android:paddingEnd="2dp"
        android:text="10,000:0.93:???"
        android:textColor="@android:color/white"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/guideline_four"
        app:layout_constraintStart_toStartOf="@+id/guideline_three"
        app:layout_constraintTop_toTopOf="parent" />
    <TextView
        android:id="@+id/txt_print"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.1"
        android:gravity="center"
        android:text="Print"
        android:textColor="@android:color/white"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@+id/guideline_four"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_gray_300"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>